订阅本站
收藏本站
微博分享
QQ空间分享

Cisco AsyncOS远程安全限制绕过漏洞(CVE-2016-6458)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Cisco AsyncOS远程安全限制绕过漏洞(CVE-2016-6458)


发布日期:2016-11-18
更新日期:2016-11-22

受影响系统:

Cisco AsyncOS Software for Cisco Email Security Applianc

描述:


BUGTRAQ  ID: 94074
CVE(CAN) ID: CVE-2016-6458

Cisco AsyncOS操作系统是可以提升思科电子邮件安全设备的安全和性能。

Cisco AsyncOS Software for Cisco Email Security Appliances在content filtering功能的实现上存在安全漏洞。未经身份验证的远程攻击者利用此漏洞可绕过受影响设备配置的内容过滤器。

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161102-esa
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20161102-esa)以及相应补丁:
cisco-sa-20161102-esa:Cisco Email Security Appliance RAR File Attachment Scanner Bypass Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161102-esa

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-11/137386.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: